Bug im Access Gateway Wizzard von NetScaler 10.1 im Zusammenhang mit Storefront – UPDATE: 06.10.2013

Update: Mit der Version NS10.1: Build 120.13.nc wurde der Bug gefixt. Ich konnte das PoC wunderbar mit LDAP als einziger Authentifizierung aufbauen.

Ich habe bei uns in der Firma versucht ein PoC aufzubauen bestehend aus:

  • XenApp 6.5 HRP02
  • Storefront 2.0 mit Receiver for Web
  • NetScaler 10.1 VPX Express

Leider scheitere ich schon beim erstellen des Access Gateways daran, dass der Wizard nicht mitspeichert, dass Storefront über HTTPS läuft.

Ich habe danach im Citrix Forum gesucht und auch einen Citrix Mitarbeiter gefunden, der mir das Problem bestätigt hat. Da ich ohne diese neuen Wizzards (noch) nicht in der Lage bin diese Setup zu konfigurieren, heißt es für mich an dieser Stelle erstmal warten oder auf 10.0 zurückgehen.

http://forums.citrix.com/thread.jspa?threadID=332891&tstart=0

Author: Marco

Marco is an IT-System administrator and IT-Consultant with 10+ years experience. He is specialized in the delivery of virtual Apps and Desktops with Citrix solutions. In 2017 he has been awarded Citrix Technology Advocate by Citrix for his community work (#CTA). His second core area is availability & performance monitoring with Zabbix, a leading open-source solution. His employer is the German IT-Company ANAXCO which is developing a Transport Management Software (TMS) based on Microsoft Dynamics AX. More about Marco

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.